OKULAR(1)

NOME
okular - un visualizzatore universale di documenti

SINOSSI

okular [opzioni Qt] [opzioni KDE] [opzioni di Okular] [URL]

DESCRIZIONE

okular ha lo scopo di mostrare documenti in vari formati.

OPZIONI GENERICHE

--help
    Mostra la guida sulle opzioni.

--help-qt
    Mostra le opzioni specifiche per Qt.

--help-kde
    Mostra le opzioni specifiche per KDE.

--help-all
    Mostra tutte le opzioni.

--author
    Mostra le informazioni sull'autore.

-v, --version
    Mostra le informazioni sulla versione.

--license
    Mostra le informazioni sulla licenza.

--
    Fine delle opzioni.

OPZIONI DI OKULAR

-p, --page numero
    Apre una pagina specificata del documento.

--presentation
    Apre il documento in modalità presentazione

--print
    Avvia mostrando la finestra di stampa.

--unique
    Controllo "istanza unica".

--noraise
    Permette di evitare che la finestra di Okular si rialzi dopo l'avvio.

ARGOMENTI

URL
    L'indirizzo del documento da aprire. Nel caso di documenti PDF, il nome può essere specificato come nome_documento#nome_destinazione, dove nome_destinazione è l'identificativo di una destinazione presente nel documento.

SEGNALAZIONI

Su IRC, irc.freenode.net #okular o tramite posta elettronica, okular-devel@kde.org o sul web, <http://okular.kde.org/>

VEDI ANCHE

Documentazione utente più dettagliata è disponibile da help:/okular[1] (inserisci questo come URL in Konqueror, o esegui khelpcenter help:/okular).

COPYRIGHT

Copyright (c) 2002 Wilco Greven, Christophe Devriese

Copyright (c) 2004-2005 Enrico Ros

Copyright (c) 2005 Piotr Szymanski

Copyright (c) 2004-2012 Albert Astals Cid

Copyright (c) 2006-2009 Pino Toscano

Licenza: GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>

AUTORE

Yuri Chornoivan <yurchor@ukr.net>
    Pagina di manuale di Okular.

NOTE

1.  help:/okular
    help:/kig